
Redmine - Defect #15747

Redmine 2.4.1 don't send email when update issues

2013-12-20 16:43 - Mr. DTTH

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 2.4.1

Description

Hi,

I use Redmine 2.4.1 and it stop send email when update issues.

However, Redmine 2.4.1 also send email successfully when I update Wiki and Forum.

Please help me!

Environment:

Redmine version                2.4.1.stable

Ruby version                   1.9.3-p448 (2013-06-27) [x86_64-linux]

Rails version                  3.2.15

Environment                    production

Database adapter               Mysql2

SCM:

Subversion                     1.6.11

Mercurial                      1.4

Bazaar                         2.1.1

Git                            1.7.1

Redmine plugins:

advanced_membership_management 0.0.1

project_section                0.0.1b

projects_tree_view             0.0.7

redmine_add_subversion_links   0.2.0

redmine_anonymous_authors      0.0.4

redmine_checkout               0.6-BETA

redmine_code_review            0.6.1

redmine_contacts               3.2.4-light

redmine_contacts_invoices      2.2.1-light

redmine_embedded_video         0.0.3.1

redmine_evm                    0.9.1

redmine_knowledgebase          2.2.0

redmine_lightbox               0.0.1

redmine_scm                    0.4.3

redmine_theme_changer          0.1.1

redmine_user_profiles          0.1.1

redmine_wiki_extensions        0.6.4

redmine_wiki_gchart_formula    0.0.5

reklama                        0.2.0

scrum2b                        0.1

wiking                         0.0.4

History

#1 - 2013-12-24 05:12 - Toshi MARUYAMA

- Category changed from Issues to Email notifications

#2 - 2019-02-10 08:13 - Go MAEDA

- Status changed from New to Closed

2025-07-02 1/2



- Resolution set to Cant reproduce
